/*
 Theme Name:   Lymyfyr
 Theme URI:    http://www.1024.lu
 Description:  Lymyfyr Theme (Simplenotes child)
 Author:       TenTwentyFour
 Author URI:   http://1024.lu
 Template:     simplenotes
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, simple, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  lymyfyr
*/

/* Body and Aside */
aside {
    display: none;
}

div#entries {
    width: 900px;
}

div#entries div.entry {
    width: 100%;
}

/* Header and Footer */
header h2.site-tagline a {
    letter-spacing: 10px;
    font-family: 'Lato Light', sans-serif;
    font-size: 28px;
    line-height: 28px;
    text-transform: uppercase;
    font-weight: bold;
}

footer p {
    text-align: left;
    width: 100%;
    float: none;
}

/* Articles */
div.entry h2 {
    font-size: 32px;
}

/* Forms */
div.contents input {
    width: 100%;
}

div.contents input[type="reset"],
div.contents input[type="submit"] {
    width: auto;
}

/* Navigation Menus */
div#navigation nav {
    border-left: 0px;
}

div#navigation nav ul li a {
    padding: 15px 10px;
    letter-spacing: 2px;
    font-size: 13px;
}

div#navigation nav ul li.menu-item-home a {
    padding-left: 0px;
}

div#navigation nav ul li.wpml-ls-menu-item a {
    font-size: 11px;
    padding: 15px 5px;
}

div#navigation nav ul li.wpml-ls-first-item {
    margin-left: 180px;
}

div#navigation nav ul li.wpml-ls-last-item a {
    border-right: 0px;
    padding-right: 0px;
}

div#navigation nav ul li.wpml-ls-current-language a {
    color: #7a7a7a;
}

@media screen and (max-width: 850px) {

    main {
        width: 100%;
    }

    aside {
        float: none;
        width: auto;
    }

    /* DR this should better be replaced by a burger menu*/
    div#navigation {
        width: auto;
    }

    div#navigation nav {
        width: auto;
    }

    div#entries {
        float: none;
        width: 100%;
    }

    div#entries div.entry {
        margin-bottom: 25px;
        position: relative;
        width: 100%;
    }

    div#entries-full div.entry {
        margin-bottom: 50px;
        position: relative;
        width: 100%;
    }

    div.entry h2 {
        padding: 0 5px 10px 5px;
        font-size: 24px;
        letter-spacing: 4px;
        line-height: 26px;
    }

    div.contents {
        line-height: 18px;
        padding: 0 5px 10px 5px;
    }

    div.sidebar {
        margin: 0 5px 25px 5px;
    }
}

/* print */
@media print {

    div.contents {
        color: #000;
    }

    @page:right{
      @bottom-right {
        content: counter(page);
      }
    }

    @page:left{
      @bottom-left {
        content: counter(page);
      }
    }
}
